nativescript ビルドのバージョン指定をする方法

「nativescript ビルドのバージョン指定をする方法」のアイキャッチ画像

新しくプロジェクトを作ったら、3.4.0だったので、3.2.0に戻しました

書き方はとても簡単で、以下の通りとなります!

$ tns platform add android@3.2
Copying template files...
Installing  tns-android
 ◟ Installing tns-android⸨░░░░░░░░░░░░░░░░░░⸩ ⠧ rollbackFailedOptional: verb npm-session c3d4  
◜ Installing tns-android⸨░░░░░░░░░░░░░░░░░░⸩ ⠧ rollbackFailedOptional: verb npm-session c3d4  
◞ Installing tns-android⸨░░░░░░░░░░░░░░░░░░⸩ ⠧ rollbackFailedOptional: verb npm-session c3d4  
◡ Installing tns-android⸨░░░░░░░░░░░░░░░░░░⸩ ⠧ rollbackFailedOptional: verb npm-session c3d4  
◝ Installing tns-android⸨░░░░░░░░░░░░░░░░░░⸩ ⠧ rollbackFailedOptional: verb npm-session c3d4 
 ◡ Installing tns-android⸨░░░░░░░░░░░░░░░░░░⸩ ⠧ rollbackFailedOptional: verb npm-session c3d4 
 ◟ Installing tns-android⸨░░░░░░░░░░░░░░░░░░⸩ ⠧ rollbackFailedOptional: verb npm-session c3d4 
 ◝ Installing tns-android⸨░░░░░░░░░░░░░░░░░░⸩ ⠧ rollbackFailedOptional: verb npm-session c3d4  
◞ Installing tns-android⸨░░░░░░░░░░░░░░░░░░⸩ ⠧ rollbackFailedOptional: verb npm-session c3d4